uuid: a8b05c9e-1999-4359-adcc-73b5e55caae9
langcode: en
status: true
dependencies:
  module:
    - node
id: basic_pages
label: 'Basic pages'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  67b2fc66-7b91-4abb-b4f9-ac24f0b48fe6:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: node
    uuid: 67b2fc66-7b91-4abb-b4f9-ac24f0b48fe6
selection_logic: and
weight: -10
relationships: {  }
